not a support question

Installed wesnoth-1.10.3.tazpkg onto SliTaz 4.0 unmet dependencies

(2 posts) (1 voice)
  • Started 3 years ago by Rick4859
  • Latest reply from Rick4859
  • This topic is not a support question

Tags:

No tags yet.